import { TooltipProps } from "@chakra-ui/react";
declare type Props = TooltipProps & {
    placement?: string;
    arrow?: boolean;
};
export declare function Tooltip({ label, children, arrow, placement, }: Props): JSX.Element;
export {};
